pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Could gimp be removed from the sane-frontends dependencies ?

  The graphics/sane-frontends package has a dependency on gimp which
  seems to me to be completely unnecessary (I commented it out and the
  package built and installed fine and scanimage works.
xscanimage functions as a gimp plugin.  It works on my system, after
symlinking it following xscanimage(1):

  ln -s /usr/pkg/bin/xscanimage ~/.gimp-2.3/plug-ins/

It would be fair to make this settable PKG_OPTIONS, and I'd say it
should default to gimp support - I would expect most people with
scanners to want gimp.

        Greg Troxel <>

Attachment: pgp5aoF1VAQDR.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index